﻿/* IE6 PNG ALPHA TRANSPARENCY FIX */
img, div, a
{ 
	behavior: url(/web/design/iepngfix.htc); 
}
.logo
{
	position:relative;
}
#footer ul
{
	list-style-image:none;
	list-style-type:none;
	list-style-position:outside;
}
#footer li a
{
	margin-left:0;
}
#footer li .bullet
{
	display:inline;
}
.footerCol1
{
	margin-left:6px;
}
#footer ul
{
	margin-left:6px;
}
.miniCart
{
	background-image:url('/web/design/img/minicart-bg.gif');
}
/* Prod cat & List */
.oldPrice
{
	background-image:url('/web/design/img/overline.gif');
}
.itemProduct .price .cents 
{
	top:-19px;
}
/* Product detail */
.productDetail .itemProduct .price .cents 
{
	top:-11px;
}
.foodMatchInnerCont
{
	margin-left:103px;
}
/* Login Box */
.loginCont, .divVoucherEmailPopup, .editMessagePanel {
	position: absolute;
}
#mask,
#maskWrap 
{
	filter: alpha(opacity=80) !important;
}
.loginCont .loginButton {
	right:0;
}
/* Gifts Vouchers / Specials */
.catCol2 .recommendedCont {
	padding-bottom: 10px;
}
.contentBody .recommendedCont {
}
/* Cart */
.Cart .cartTable td.col5 a
{
	background-image: url('/web/design/img/cart-cross.gif');
}
.Cart a.continueButtonLink,
.Confirmation a.backButtonLink
{
	height:43px;	
}
.Cart a:hover.continueButtonLink,
.Confirmation a:hover.backButtonLink,
.ShippingOptions a:hover.backButtonLink,
.GiftWrapping a:hover.backButtonLink,
.SplitDelivery a:hover.backButtonLink
{
	background: url('/web/design/img/button-link-bg.gif') repeat-x;
}
.Cart .orderTotal .totalTitle,
.Confirmation .orderTotal .totalTitle,
.Payment .orderTotal .totalTitle,
.ShippingOptions .orderTotal .totalTitle,
.GiftWrapping .orderTotal .totalTitle,
.SplitDelivery .orderTotal .totalTitle
{	
	margin-left:170px;
	height:30px;
	width:154px;
	float:left;
	margin-right:-170px;
}
.Confirmation .orderTotal .totalTitle,
.Payment .orderTotal .totalTitle,
.ShippingOptions .orderTotal .totalTitle,
.GiftWrapping .orderTotal .totalTitle,
.SplitDelivery .orderTotal .totalTitle
{
	margin-left:290px;
	margin-right:-290px;
}
.eVoucher a,
.eVoucher input
{
	float:left;	
}
/* Shipping options */
.ShippingOptions .shippingCont .colA 
{
	margin-left:22px;
}
.ShippingOptions .backButtonLink
{
	height:40px;
}
.ShippingOptions .sameBilling
{
	margin-top:-33px;
}
.shippingMenu .item1
{
	margin-left:22px;	
}
.loginFormShipping
{
	margin-right:23px;
}
.ShippingOptions .addressSelect
{
	margin-top:-31px;
}
.ShippingOptions .splitDeliveryMessage
{
	margin-top:-20px;
	margin-left:110px;
}
/* Register */
.Register .colB {
	padding:0;
	width:auto;
}
.Register .colB .generalContent
{
	width:auto;
	padding:35px 0 0 12px;
}
/* Edit Details */
a.myAccountCancelBtn {
	margin: 10px 14px 0 110px;
}
/* Functions Calc */
div.functionsCalc label {
	padding: 3px 0 1px 0;
}
div.functionsCalc div.functionsCalcGroupyRadio label {
	width: 185px;
	padding-right: 0;
}
div.myAccountPointCountContContent p a {
	position: relative;
	top: 3px;
}
.selectedTxt
{
	padding-right:0;
}
.lkRewards
{
	height:150px;
}
/*Gift wrapping */
.GiftWrapping .perItem
{
	top:3px;
}
.GiftWrapping .backButtonLink
{
	height:40px;
}
/* Contact Us */
div.selectStoreContainer {
	padding: 14px 0 1px 3px;
}
.dropDownShow
{
	background:url('/web/design/img/ie6select.gif') 0 5px no-repeat;
	width:100px;
	height:25px;
}
/* Home */
.Home .recommendedCont
{
	width:660px;
}
.Home .catCol2
{
	background-position:left 172px;
}
/* default */
.newListSelected
{
	width:185px;
}
/* Sets max height in IE6 */
.itemProduct h3
{
	height: expression( this.scrollHeight > 72 ? "73px" : "auto" ); /* sets max-height for IE */
}
.tellFriend
{
	background-image:url('/web/design/img/tell-bullet.gif');
}
.SearchResults .main_cont
{
	height:auto;
}
.SearchResults .itemCont,
.CatExtra .itemCont,
.VarExtra .itemCont
{
	/*background:transparent url('/web/design/img/extra-shelf.gif') 0 0  repeat-y;*/
}
.CatSpirits .itemCont,
.VarSpirits .itemCont
{	
	/*background:transparent url('/web/design/img/spirits-shelf.gif') 0 0  repeat-y;*/
}
.CatRTD .itemCont,
.VarRTD .itemCont
{	
	/*background:transparent url('/web/design/img/rtd-shelf.gif') 0 0  repeat-y;*/
}
.CatExtra .itemProduct,
.VarExtra .itemProduct,
.CatBeer .itemProduct,
.VarBeer .itemProduct,
.CatWine .itemProduct,
.VarWine .itemProduct,
.CatSpirits .itemProduct,
.VarSpirits .itemProduct,
.CatRTD .itemProduct,
.VarRTD .itemProduct,
.SearchResults .itemProduct,
.ProductCatBeer .itemProduct,
.ProductCatWine .itemProduct,
.Specials .itemProduct
{
	margin-bottom:26px;
}
.SearchResults .searchInputCont
{
	margin-left:724px;
}
/* Register */
.registerForm div.registerCheckboxCluster .error {
	top: -20px;
}
.addToCart
{
	height:22px;
}
.sortCont .sep
{	
	top:-4px;
	height:12px;
	text-indent:-9999px;
	font-size:1px;
}
.Confirmation .recalc
{
	position:relative;
}
.Confirmation p.eVoucher .error
{
	margin-left:-107px;
}
.ShippingOptions .addDeliveryAddress
{
	margin-bottom:6px;
}
.Specials a.linkHeading
{
	margin-top:-3px;
}
.deliveryDate .error
{
	left:135px;
}
/* Splash */
.splash
{
	height:3000px;
}
.General .generalRightContent,
.General .generalContent
{
	padding-right:0;
}
/* Split Delivery */
.SplitDelivery .backButtonLink
{
	height:40px;
}

/* Special Product */
.SpecialProduct .backButtonLink
{
	display:inline-block;
	margin-bottom:35px;
}
.SpecialProduct a:hover.backButtonLink
{
	background: url('/web/design/img/button-link-bg.gif') repeat-x;
}
.SpecialProduct .shippingCont .colA 
{
	margin-left:22px;
}
.SpecialProduct .confirmOrderCont .print
{
	margin-bottom:14px;
}
.SpecialProduct .productDetail 
{
	height:700px;
}